Bug 118822 - [patch] audio/gmpc: update to 0.15.5.0.
[patch] audio/gmpc: update to 0.15.5.0.
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-18 14:50 UTC by jo.lindqvist
Modified: 2008-03-30 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.02 KB, patch)
2007-12-18 14:50 UTC, jo.lindqvist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jo.lindqvist 2007-12-18 14:50:02 UTC
Old version.

Fix: New version.

http://download.sarine.nl/gmpc-0.15.5/WhatsNew/WhatsNew0.15.5.html

Patch attached with submission follows:
How-To-Repeat: make install
Comment 1 Edwin Groothuis freebsd_committer 2007-12-18 14:50:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2007-12-18 15:07:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Mathias Monnerville 2007-12-19 08:40:08 UTC
Patch on audio/gmpc is approved. I have also updated the master site 
http://download.gna.org/kanicule/freebsd/distfiles/ with the new tarball.

On Tue, Dec 18, 2007 at 02:50:11PM +0000, Edwin Groothuis wrote:
> Maintainer of audio/gmpc,
> 
> Please note that PR ports/118822 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/118822
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 4 Mark Linimon freebsd_committer 2008-03-03 07:40:41 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter freebsd_committer 2008-03-29 23:58:30 UTC
miwi        2008-03-29 23:58:25 UTC

  FreeBSD ports repository

  Modified files:
    audio/gmpc           Makefile distinfo pkg-plist 
  Log:
  - Update to 0.15.5.0
  
  PR:             118822
  Submitted by:   Jan-Olof Lindqvist <jo.lindqvist@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.16      +2 -2      ports/audio/gmpc/Makefile
  1.11      +3 -3      ports/audio/gmpc/distinfo
  1.10      +21 -1     ports/audio/gmpc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2008-03-29 23:58:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!